#include "t_800.h"

#include "constants.h"

t_800::t_800(RNG *rng, const feature enabled_features):
        player_base{rng, enabled_features, race::RT_800} {}

const char *t_800::get_race_name() const {
        return "T-800";
}

void t_800::apply_effect(std::unique_ptr<potion> p) {
        HP -= RUSTY;
        return;
}
